.custom-breadcrumbs {
  background-color: var(--color-background);
  color: var(--color-text);
}

.custom-breadcrumbs .section-inner {
  padding-top: calc(var(--section-style-spacing-top, 0px) * var(--section-spacing-scale));
  padding-bottom: calc(var(--section-style-spacing-bottom, 0px) * var(--section-spacing-scale));
}

.custom-breadcrumbs__inner {
  max-width: var(--content-width, 100%);
  margin-inline: auto;
}

.custom-breadcrumbs .breadcrumbs__link,
.custom-breadcrumbs .breadcrumbs__current {
  color: #1a4091;
}

.custom-breadcrumbs .breadcrumbs__current {
  opacity: 1;
}

.custom-breadcrumbs .breadcrumbs__item .icon {
  color: #1a4091;
  opacity: 1;
}
